<?php
/**
 * The main template file
 *
 * @package Nisje
 */

declare( strict_types=1 );

if ( ! defined( 'ABSPATH' ) ) {
	die( 'Silence is golden.' );
}

get_header();
?>

<div id="root"></div>

<?php
get_footer();
